@charset "Shift_JIS";

/* -----------------------------------------------------------
Table of Contents
#award-top-content
	-- .top-header
	-- .top-item
	-- .top-column-list
----------------------------------------------------------- */

/* -----------------------------------------------------------
#award-top-content
 ---------------------------------------------------------- */
#award-top .top-content {
	overflow: hidden;
}

/* .top-banner
------------------------------------------------------ */
#award-top #award-top-content .top-banner {
	background-color: #fff;
	text-align: center;
}
#award-top #award-top-content .top-banner .top-banner-image-wrapper {
	display: flex;
	justify-content: center;
	position: relative;
	margin-bottom: 12px;
	padding: 55px 0;
	background: url(/media/bestcosme/26h/pc/teaser/teaser-bg.png) 100%;
}
#award-top #award-top-content .top-banner .top-banner-image-wrapper .top-banner-image-advance {
	position: absolute;
	top: 0;
	left: 0;
}
#award-top #award-top-content .top-banner .top-banner-image-wrapper .top-banner-image {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background: #fff;
}
#award-top #award-top-content .top-banner .top-banner-title {
	margin-bottom: 15px;
}
#award-top #award-top-content .top-banner .top-banner-text {
	margin-bottom: 11px;
	padding: 0 26px;
	color: #333;
	font-size: 16px;
	line-height: 1.5;
}
#award-top #award-top-content .top-banner .top-banner-check {
	display: grid;
	width: 555px;
	height: 52px;
	margin: 10px auto 0;
	border: 1px solid #2eb6aa;
	border-radius: 4px;
	background-color: #2eb6aa;
	transition: opacity .2s;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	place-content: center;
}
#award-top #award-top-content .top-banner .top-banner-check:hover {
	opacity: .7;
}

/* .top-header
------------------------------------------------------ */
#award-top #award-top-content .top-header {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 176px;
	background: url(/media/bestcosme/26h/pc/bg_common_header.png) no-repeat;
}

/* ---------------------------------------------------------------
key-visual
--------------------------------------------------------------- */
#award-top .top-key-visual {
	position: relative;
}
#award-top .top-key-visual .top-key-visual-info {
	position: absolute;
	right: 0;
	bottom: 54px;
	left: 0;
	color: #333;
	text-align: center;
}
#award-top .top-key-visual .top-key-visual-info-bottom-large {
	position: absolute;
	right: 0;
	bottom: 60px;
	left: 0;
	color: #333;
	text-align: center;
}
#award-top .top-key-visual .top-key-visual-info-bottom-small {
	position: absolute;
	right: 0;
	bottom: 80px;
	left: 0;
	color: #333;
	text-align: center;
}
#award-top .top-key-visual .top-key-visual-title {
	font-size: 28px;
	font-weight: bold;
}
#award-top .top-key-visual .top-key-visual-title img {
	margin-right: 10px;
	vertical-align: middle;
}
#award-top .top-key-visual .top-key-visual-brand {
	margin-top: 7px;
	font-size: 20px;
	font-weight: bold;
}
#award-top .top-key-visual .top-key-visual-brand-forward {
	margin-bottom: 7px;
	font-size: 20px;
	font-weight: bold;
}
#award-top .top-key-visual .carousel-img {
	position: relative;
}
#award-top .top-key-visual .carousel-img::before {
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
}

/* 総合大賞 */
#award-top .top-key-visual .grand .carousel-img::before {
	top: 22px;
	left: 29px;
	width: 174px;
	height: 167px;
	background-image: url(/media/bestcosme/26h/common/icon_award/icon_award_grand_top.svg);
}

/* ハイプライス */
#award-top .top-key-visual .hign-price .carousel-img::before {
	top: 22px;
	left: 40px;
	width: 116px;
	height: 195px;
	background-image: url(/media/bestcosme/26h/common/icon_award/icon_award_high_price_top.svg);
}

/* ミドルプライス */
#award-top .top-key-visual .middle-price .carousel-img::before {
	top: 22px;
	left: 40px;
	width: 116px;
	height: 195px;
	background-image: url(/media/bestcosme/26h/common/icon_award/icon_award_mid_price_top.svg);
}

/* ロープライス */
#award-top .top-key-visual .low-price .carousel-img::before {
	top: 22px;
	left: 40px;
	width: 116px;
	height: 195px;
	background-image: url(/media/bestcosme/26h/common/icon_award/icon_award_low_price_top.svg);
}
#award-top .top-key-visual .carousel-img .top-key-visual-img {
	pointer-events: none;
}
#award-top .top-key-visual .carousel-pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	bottom: 4px;
	z-index: 10;
	height: 60px;
	margin-top: -60px;
}
#award-top .top-key-visual .carousel-bullet {
	display: inline-block;
	width: 108px;
	height: 4px;
	margin: 0 5px;
	border-radius: 10px;
	background: #ccc;
	cursor: pointer;
}
#award-top .top-key-visual .carousel-bullet-active {
	background: #0096d5;
}
#award-top .top-key-visual .carousel-inner {
	position: relative;
	height: 100%;
}
